# Retrieve a note. Use this endpoint to retrieve a note information. Endpoint: GET /notes/{uuid} Version: 1.1.0 Security: ## Path parameters: - `uuid` (string, required) Note identifier ## Response 200 fields (application/json): - `uuid` (string) - `content` (string,null) Note content. - `type` (string) Note type. Enum: "consultation_summary", "meeting_summary", "ortho_summary" - `audio` (string,null) Associated audio. Example: "123e4567-e89b-12d3-a456-426614174000" - `patient` (any) - `user` (object) - `user.uuid` (string) User unique identifier. - `user.email` (string, required) User email address. - `user.createdAt` (string) User creation date. - `user.updatedAt` (string) User update date. - `user.firstName` (string,null, required) User first name. - `user.lastName` (string,null, required) User last name. - `user.gender` (string,null, required) User gender. Enum: "female", "male", "unknown", null - `user.phone` (string,null, required) User phone number. Example: "+33757590893" - `user.rpps` (string,null) User RPPS number (France). Example: "10101748050" - `user.am` (string,null) User AM number (France). Example: "394003552" - `createdAt` (string) Note creation date. - `updatedAt` (string) Note last update date. ## Response 403 fields (application/ld+json): - `@context` (any) - `@id` (string, required) - `@type` (string, required) - `title` (string,null) A short, human-readable summary of the problem. - `detail` (string,null) A human-readable explanation specific to this occurrence of the problem. - `status` (number,null) - `instance` (string,null) A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced. - `type` (string) A URI reference that identifies the problem type - `description` (string,null) ## Response 404 fields (application/ld+json): - `@context` (any) - `@id` (string, required) - `@type` (string, required) - `title` (string,null) A short, human-readable summary of the problem. - `detail` (string,null) A human-readable explanation specific to this occurrence of the problem. - `status` (number,null) - `instance` (string,null) A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced. - `type` (string) A URI reference that identifies the problem type - `description` (string,null)